
Counter - Employment  - Bug #1904

MPMF 010/ MPMF 039: The validity of the passport does not work correctly with the duration of the

work permit.

10/01/2019 01:51 PM - Abdelhadi Al-Qudah

Status: Fixed Start date: 10/01/2019

Priority: High Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: As mentioned in the description section.

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

التحاق بعائل, طلب تحويل إلى داخل

القطاع الأهلي - من قطاع حكومي

Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: As mentioned in the description section. SERVICE_ID: 0

Description

Request Code: 770000003317

The worker's passport must be valid during the period of the work permit and not valid for two years from the date of application as

mentioned in the SRS.

Note: This change should be applied to all services that need to check the validity of the passport during the period of the work

permit.

Refer to the attached snapshot.

History

#1 - 10/01/2019 02:24 PM - Abdelhadi Al-Qudah

- Description updated

#2 - 10/06/2019 02:44 PM - Mohammad Joudeh

- Status changed from Open to Fixed

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

fixed in the tow service  77,87 ...

Files

Screenshot_3.png 108 KB 10/01/2019 Abdelhadi Al-Qudah
